package com.muyu.active.domain;

import com.muyu.common.core.web.domain.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.Date;

/**
 * 商品开团表
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
@EqualsAndHashCode(callSuper = true)
public class ActivityTeamOpenInfo extends BaseEntity {
  private long id;
  private long teamId;
  private String teamType;
  private long teamStrategyId;
  private String executiveType;
  private Date endTime;
  private long productId;
  private String productName;
  private String productSku;
  private String key;
  private long orderId;
  private String status;

}
